HEIF-INFO(1)

NAME
heif-info - show information on HEIC/HEIF file

SYNOPSIS
heif-info [-d|--dump-boxes] [-h|--help] [-v|--version] filename

DESCRIPTION
heif-info Show information on HEIC/HEIF file.

OPTIONS

-d, --dump-boxes
    Show a low-level dump of all MP4 file boxes.

-h, --help
    Show help. A filename is not required or used.

-v, --version
    Show version information for the tool, library version, and the plugin path. A filename is not required or used.

EXIT STATUS

0
    Success

1
    Failure (syntax or usage error; error while loading image).

BUGS
Please reports bugs or issues at https://github.com/strukturag/libheif

AUTHORS
Dirk Farin, struktur AG

COPYRIGHT
Copyright © 2017 struktur AG